body, html {
    height: 100%;
    overflow:hidden;
    font-family: "Source Code Pro ExtraBold", serif;
    margin: 0;
    background-color: black;
}

.bg {
    background-image: url("assets/background.png");
    opacity: 0.6;

    height: 100%;

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

hr.rounded {
    border-top: 8px solid #241f1f;
    border-radius: 5px;
    width: 20%;
}

.text-center {
    text-align: center;
}

.center {
    padding-top: 200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 30%;
    padding-bottom: 50px;
}